
/* ---------- GREEN STYLE ---------- */

/* body top border */
body{border-top:4px #A7C722 solid}
/* navigation */
#menu ul li:first-child>a{border-top:2px solid #A7C722}
#menu ul li:first-child>a:after{border-bottom:6px solid #A7C722}
#menu ul ul li:first-child a:after{border-right:6px solid #A7C722}
#menu ul li:first-child a:hover:after{border-bottom-color:#A7C722}
#menu ul ul li:first-child a:hover:after{border-right-color:#A7C722}
/* font colors */
.colored,a{color:#A7C722}
.slash-colored{color:#A7C722}
.descr a{color:#A7C722}
#menu li:hover>a{color:#A7C722}
*html #menu li a:hover{color:#A7C722}
.hrefnone a:hover{color:#A7C722}
.read-more a{color:#A7C722}
#themeFilterableNav li a:hover{color:#A7C722}
/* backgrounds */
.colored_bg{background:#A7C722}
.prtHeadTitle{background:#A7C722}
#TopTrigger{background:#A7C722;}
.featbtn{background:#A7C722}
.featbtn2{background:#A7C722}
#themeFilterableNav li.active-tag{background:#A7C722}
/* image hover icons background */
.view a.info:hover{background-color:#A7C722!important;}
.view a.link:hover{background-color:#A7C722!important;}
/* top toggle background */
.top_line{background-color:#A7C722}




